const Types = {
  SIGN_IN: 'SIGN_IN',
  SIGN_UP: 'SIGN_UP',
  SIGN_OUT: 'SIGN_OUT',
  SIGN_ERROR: 'SIGN_ERROR',
  SIGN_LOADING: 'SIGN_LOADING',

  CATEGORY_ALL: 'CATEGORY_ALL',
  CATEGORY_LOADING: 'CATEGORY_LOADING',
  CATEGORY_CREATE: 'CATEGORY_CREATE',
  CATEGORY_UPLOAD: 'CATEGORY_UPLOAD',
  CATEGORY_EDIT: 'CATEGORY_EDIT',

  MUSICOS_ALL: 'MUSICOS_ALL',
  MUSICOS_LOADING: 'MUSICOS_LOADING',
  MUSICOS_CREATE: 'MUSICOS_CREATE',
  MUSICOS_UPLOAD: 'MUSICOS_UPLOAD',
  MUSICOS_EDIT: 'MUSICOS_EDIT',
  MUSICOS_STATUS: 'MUSICOS_STATUS',
  MUSICOS_POST: 'MUSICOS_POST',
  MUSICOS_BYID: 'MUSICOS_BYID',

  POST_ALL: 'POST_ALL',
  POST_LOADING: 'POST_LOADING',
  POST_CREATE: 'POST_CREATE',
  POST_EDIT: 'POST_EDIT',
  POST_UPLOAD: 'POST_UPLOAD',
  POST_BYMUSICO: 'POST_BYMUSICO',

  CLIENTE_LOADING: 'CLIENTE_LOADING',
  CLIENTE_ALL: 'CLIENTE_ALL',
  CLIENTE_CREATE: 'CLIENTE_CREATE'

}

export default Types
